{
  "_id": "g3W8meVUZu96OLTC",
  "name": "Sauge Mortifère",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Le Vieux Monde n’a commencé à découvrir ce poison qu’après le suicide de Syclus l’Avisé, un des plus grands sage et philosophes qui fut. Si ce liquide a un goût abominable, ses effets sont en revanche indolores, difficile à purger, et se traduisent par une perte de la sensibilité des mains et des jambes en quelques minutes, rendant la victime incapable de se mouvoir ou de tenir une arme. Cette dernière souffre alors de gros vertiges, amenuisant encore ses capacités physiques et mentales, avant de mourir très peu de temps après par une paralysie du cœur et des poumons.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Si <strong>Test de Résistance(-20)</strong> raté, subissez DR Etats <strong>Empoisonné</strong></li>\n<li>Si <strong>DR&nbsp;⩽&nbsp;-2</strong>, subissez <strong>Convulsions</strong> (Modéré)</li>\n<li>Si <strong>DR&nbsp;⩽&nbsp;-4</strong>, subissez +1 Etat <strong>Inconscient</strong></li>\n<li><strong>Dose</strong>: 1 par personne</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Potion</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Ciguë</div>\n<div><strong>Excipient</strong>:&nbsp;Eau, Spiritueux, Vin, Vinaigre</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "22",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Sauge%20Mortifere.png",
  "effects": [],
  "_key": "!items!g3W8meVUZu96OLTC"
}
